# SMASH-3.1
# Branch   : main
# System   : Linux-5.10.0-26-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2024-02-26T15:07:53
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 100.0
  Randomseed: 4982017168744067929
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 100
      211: 100
      -211: 100
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
  Total_Cross_Section_Strategy: BottomUp
  Pseudoresonance: None
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ⁰ 0.138 0.0 - 111\nπ⁺ 0.138 0.0 - 211\nρ⁰ 0.776 0.149 - 113\nρ⁺ 0.776 0.149 - 213\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <PDG>\n# <ratio> <PDGs of decay particles>\n# <ratio> <PDGs of decay particles>\n# ...\n# A line with a single integer (or end of file) marks the end of the list of\n# possible decays\n\nρ\n1.  1  π π\n"
